Package org.zeromq

# Class EmbeddedLibraryTools

java.lang.Object
org.zeromq.EmbeddedLibraryTools

public class EmbeddedLibraryTools extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final boolean`
`LOADED_EMBEDDED_LIBRARY`

## Method Summary

Modifier and Type
Method
Description
`static String`
`getCurrentPlatformIdentifier()`
`static Collection<String>`
`getEmbeddedLibraryList()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### LOADED_EMBEDDED_LIBRARY

public static final boolean LOADED_EMBEDDED_LIBRARY

## Method Details

### getCurrentPlatformIdentifier

public static String getCurrentPlatformIdentifier()

### getEmbeddedLibraryList

public static Collection<String> getEmbeddedLibraryList()